@media screen and (max-width: 910px) {
    img#angle8 {
        display: none;
    }
    .list-list ul {
        width: 50%;
    }
    .hide-under-910 {
        display: none;
    }
    #footer-first{
        width: 100%;
        display: flex;
        flex-direction: column;
        padding: 0 20px;
    }

    img.angle1,
    img#arrow2,
    img#angle5 {
        display: none;
    }

    #footer-second{
        width: 100%;
        padding: 0 20px;
    }

    #footer-third{
        width: 100%;
        padding: 0 20px;
    }

    div#footer-flex {
         flex-wrap: wrap;
     }
}

@media screen and (min-width: 911px) {
    .show-under-910 {
        display: none;
    }
    .list-list ul {
        width: 25%;
    }
    .benefits-flex-item {
        flex:1;
    }

    .advantages-item {
        width:25%;
    }

    #footer-first{
        padding: 0 35px 0 0;
    }

    #footer-second{
        padding: 0 35px 0 35px;
    }

    #footer-third{
        padding: 0 0 0 35px;
    }
}

@media screen and (max-width: 910px) and (min-width: 768px) {
    a.category-flex-item{
        width: 33%;
    }
}

@media screen and (max-width: 910px) and (min-width: 501px) {

    .benefits-flex-item {
        min-width: 25%;
    }

    .advantages-item {
        width:50%;
    }



    .benefits-flex-item {
        width:50%;
    }

    .benefits-flex-item:nth-child(odd){
        border:none;
    }

    .benefits-flex-item.last-benefit{
        width:100%;
        border:none;
    }

}